# Service Account

<!-- markdownlint-disable MD036 -->

## Properties

*additional properties: false*

- ⁺**project_id**: *string*
- **display_name**: *string*
- **name**: *string*
- **iam_project_roles**: *object*
  <br>*additional properties: false*
  - **`^[a-z0-9-]+$`**: *array*
    - items: *string*

## Definitions
